.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-3.520000px;}
._1{margin-left:-2.200000px;}
._9{margin-left:-1.087996px;}
._8{width:5.556000px;}
._7{width:6.664001px;}
._5{width:7.896000px;}
._2{width:9.880000px;}
._0{width:11.112000px;}
._3{width:13.332000px;}
._4{width:16.668000px;}
.fc1{color:rgb(12,109,172);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.y84{bottom:46.499236px;}
.yb0{bottom:51.982392px;}
.y83{bottom:58.063013px;}
.y82{bottom:69.626791px;}
.yaf{bottom:77.358460px;}
.y81{bottom:81.190569px;}
.y80{bottom:92.754347px;}
.y7f{bottom:104.318125px;}
.y7e{bottom:115.881903px;}
.y7d{bottom:127.445681px;}
.y85{bottom:145.644174px;}
.y86{bottom:150.168504px;}
.yae{bottom:168.543667px;}
.yab{bottom:275.303035px;}
.yad{bottom:285.040698px;}
.yaa{bottom:296.143533px;}
.yac{bottom:300.504039px;}
.ya9{bottom:336.979728px;}
.ya8{bottom:407.086737px;}
.ya7{bottom:422.550078px;}
.ya6{bottom:438.013418px;}
.y29{bottom:446.907892px;}
.ya5{bottom:453.476759px;}
.y28{bottom:462.326263px;}
.ya3{bottom:464.579593px;}
.ya4{bottom:468.940100px;}
.y26{bottom:477.744632px;}
.y27{bottom:482.562874px;}
.y25{bottom:496.423347px;}
.y7c{bottom:503.112671px;}
.ya2{bottom:505.415788px;}
.y7b{bottom:507.930912px;}
.y24{bottom:511.841717px;}
.y7a{bottom:520.370003px;}
.y79{bottom:525.188244px;}
.y23{bottom:527.260088px;}
.y78{bottom:537.627336px;}
.y77{bottom:542.445576px;}
.y22{bottom:542.678458px;}
.y76{bottom:554.884668px;}
.y21{bottom:558.096828px;}
.y75{bottom:559.702909px;}
.y74{bottom:572.142000px;}
.y1f{bottom:573.515197px;}
.y20{bottom:578.333440px;}
.y73{bottom:581.778482px;}
.y72{bottom:586.596723px;}
.y9f{bottom:591.334659px;}
.y1e{bottom:592.193912px;}
.y71{bottom:599.035814px;}
.y70{bottom:603.854055px;}
.y1d{bottom:607.612283px;}
.y9e{bottom:612.175157px;}
.y35{bottom:620.750019px;}
.ya1{bottom:621.912820px;}
.y1c{bottom:623.030653px;}
.y6e{bottom:627.195219px;}
.y6f{bottom:628.716177px;}
.y9d{bottom:633.015654px;}
.ya0{bottom:637.376161px;}
.y1b{bottom:638.449024px;}
.y6c{bottom:647.563529px;}
.y6d{bottom:649.084487px;}
.y1a{bottom:654.273731px;}
.y6b{bottom:667.525501px;}
.y9c{bottom:673.851849px;}
.y18{bottom:675.764691px;}
.y69{bottom:677.568321px;}
.y6a{bottom:679.089279px;}
.y19{bottom:680.582933px;}
.y34{bottom:691.183063px;}
.y17{bottom:694.443406px;}
.y67{bottom:697.936630px;}
.y68{bottom:699.457588px;}
.y33{bottom:706.601433px;}
.y16{bottom:709.861776px;}
.y65{bottom:718.304940px;}
.y66{bottom:719.825898px;}
.y32{bottom:722.019804px;}
.y15{bottom:725.280147px;}
.y31{bottom:737.438174px;}
.y64{bottom:738.266912px;}
.y14{bottom:740.698517px;}
.y63{bottom:749.830690px;}
.y30{bottom:752.856545px;}
.y13{bottom:756.116888px;}
.y61{bottom:759.873509px;}
.y62{bottom:761.394467px;}
.y2f{bottom:768.274915px;}
.y11{bottom:771.535257px;}
.y9b{bottom:774.885540px;}
.y12{bottom:776.353499px;}
.y60{bottom:779.835481px;}
.y2e{bottom:783.693286px;}
.y10{bottom:790.213972px;}
.y9a{bottom:790.348881px;}
.y5f{bottom:791.399259px;}
.y2c{bottom:799.111655px;}
.y5d{bottom:801.442079px;}
.y98{bottom:801.451715px;}
.y5e{bottom:802.963037px;}
.y2d{bottom:803.929897px;}
.yf{bottom:805.632342px;}
.y99{bottom:805.812221px;}
.y2a{bottom:817.790368px;}
.ye{bottom:821.050712px;}
.y5c{bottom:821.404050px;}
.y2b{bottom:822.608610px;}
.y5a{bottom:831.446870px;}
.y5b{bottom:832.967828px;}
.yd{bottom:836.469083px;}
.y97{bottom:842.287910px;}
.y58{bottom:851.815180px;}
.yc{bottom:851.887453px;}
.y59{bottom:853.336138px;}
.yb{bottom:867.305824px;}
.y56{bottom:872.183490px;}
.y57{bottom:873.704448px;}
.y96{bottom:881.468238px;}
.ya{bottom:883.130531px;}
.y54{bottom:892.551799px;}
.y55{bottom:894.072757px;}
.y95{bottom:896.931579px;}
.y94{bottom:912.394919px;}
.y52{bottom:912.920109px;}
.y51{bottom:926.411183px;}
.y93{bottom:927.858260px;}
.y53{bottom:927.932141px;}
.y92{bottom:943.321601px;}
.y50{bottom:946.373155px;}
.y8{bottom:953.682426px;}
.y4e{bottom:956.415975px;}
.y4f{bottom:957.936933px;}
.y91{bottom:958.784942px;}
.y8f{bottom:969.887776px;}
.y0{bottom:971.678555px;}
.y90{bottom:974.248282px;}
.y4c{bottom:976.784285px;}
.y4d{bottom:978.305243px;}
.y4a{bottom:997.152594px;}
.y4b{bottom:998.673552px;}
.y8e{bottom:1010.723971px;}
.y48{bottom:1017.520904px;}
.y49{bottom:1019.041862px;}
.y46{bottom:1037.889214px;}
.y47{bottom:1039.410172px;}
.y45{bottom:1057.851186px;}
.y43{bottom:1067.894005px;}
.y44{bottom:1069.414963px;}
.y41{bottom:1088.262315px;}
.y42{bottom:1089.783273px;}
.y6{bottom:1089.900515px;}
.y7{bottom:1094.718756px;}
.y40{bottom:1108.224287px;}
.y5{bottom:1109.526818px;}
.y8d{bottom:1111.642024px;}
.y8a{bottom:1117.367702px;}
.y3f{bottom:1119.788065px;}
.y8c{bottom:1127.105365px;}
.y4{bottom:1128.799781px;}
.y3d{bottom:1129.830884px;}
.y3e{bottom:1131.351842px;}
.y89{bottom:1138.208199px;}
.y8b{bottom:1142.568705px;}
.y3{bottom:1148.072744px;}
.y3c{bottom:1149.792856px;}
.y3b{bottom:1161.356634px;}
.y2{bottom:1167.345707px;}
.y3a{bottom:1172.920412px;}
.y87{bottom:1182.067039px;}
.y38{bottom:1182.963232px;}
.y39{bottom:1184.484190px;}
.y1{bottom:1186.618670px;}
.y36{bottom:1204.828408px;}
.y88{bottom:1235.928546px;}
.y37{bottom:1256.415706px;}
.y9{bottom:1283.719070px;}
.hc{height:14.570312px;}
.hb{height:17.484375px;}
.h3{height:18.597656px;}
.h10{height:20.398438px;}
.ha{height:20.453125px;}
.h7{height:23.312500px;}
.hd{height:26.226562px;}
.h6{height:26.296875px;}
.hf{height:29.140625px;}
.h2{height:29.218750px;}
.h4{height:34.968750px;}
.h9{height:43.710938px;}
.h5{height:43.828125px;}
.h1{height:353.337657px;}
.h8{height:703.463153px;}
.he{height:1174.044668px;}
.h0{height:1352.056179px;}
.w2{width:887.359342px;}
.w1{width:899.404944px;}
.w3{width:901.011024px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x13{left:28.919081px;}
.x15{left:35.481525px;}
.xc{left:53.371653px;}
.x1{left:59.885915px;}
.xd{left:62.878042px;}
.x2{left:70.037948px;}
.xa{left:101.592607px;}
.xb{left:107.530285px;}
.x8{left:138.020113px;}
.x9{left:143.957808px;}
.x6{left:145.674691px;}
.x14{left:211.013248px;}
.x7{left:309.409755px;}
.x16{left:393.109022px;}
.xe{left:432.475655px;}
.x3{left:461.226098px;}
.x4{left:467.163777px;}
.xf{left:545.331719px;}
.x10{left:554.838092px;}
.x11{left:658.818940px;}
.x12{left:668.325329px;}
.x5{left:670.938421px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-2.922228pt;}
._1{margin-left:-1.826393pt;}
._9{margin-left:-0.903231pt;}
._8{width:4.612472pt;}
._7{width:5.532310pt;}
._5{width:6.555090pt;}
._2{width:8.202164pt;}
._0{width:9.224944pt;}
._3{width:11.067940pt;}
._4{width:13.837416pt;}
.fs7{font-size:16.603570pt;}
.fs1{font-size:19.924285pt;}
.fs6{font-size:23.244999pt;}
.fs5{font-size:26.565713pt;}
.fs4{font-size:29.886427pt;}
.fs0{font-size:33.207141pt;}
.fs2{font-size:39.848569pt;}
.fs3{font-size:49.810711pt;}
.y84{bottom:38.602667pt;}
.yb0{bottom:43.154665pt;}
.y83{bottom:48.202667pt;}
.y82{bottom:57.802667pt;}
.yaf{bottom:64.221332pt;}
.y81{bottom:67.402667pt;}
.y80{bottom:77.002667pt;}
.y7f{bottom:86.602667pt;}
.y7e{bottom:96.202667pt;}
.y7d{bottom:105.802667pt;}
.y85{bottom:120.910665pt;}
.y86{bottom:124.666667pt;}
.yae{bottom:139.921332pt;}
.yab{bottom:228.550667pt;}
.yad{bottom:236.634665pt;}
.yaa{bottom:245.852000pt;}
.yac{bottom:249.471999pt;}
.ya9{bottom:279.753332pt;}
.ya8{bottom:337.954665pt;}
.ya7{bottom:350.791999pt;}
.ya6{bottom:363.629332pt;}
.y29{bottom:371.013333pt;}
.ya5{bottom:376.466665pt;}
.y28{bottom:383.813333pt;}
.ya3{bottom:385.684000pt;}
.ya4{bottom:389.303999pt;}
.y26{bottom:396.613332pt;}
.y27{bottom:400.613333pt;}
.y25{bottom:412.120000pt;}
.y7c{bottom:417.673333pt;}
.ya2{bottom:419.585332pt;}
.y7b{bottom:421.673333pt;}
.y24{bottom:424.920000pt;}
.y7a{bottom:432.000000pt;}
.y79{bottom:436.000000pt;}
.y23{bottom:437.720000pt;}
.y78{bottom:446.326667pt;}
.y77{bottom:450.326667pt;}
.y22{bottom:450.520000pt;}
.y76{bottom:460.653333pt;}
.y21{bottom:463.320000pt;}
.y75{bottom:464.653333pt;}
.y74{bottom:474.980000pt;}
.y1f{bottom:476.119999pt;}
.y20{bottom:480.120000pt;}
.y73{bottom:482.980000pt;}
.y72{bottom:486.980000pt;}
.y9f{bottom:490.913333pt;}
.y1e{bottom:491.626667pt;}
.y71{bottom:497.306667pt;}
.y70{bottom:501.306667pt;}
.y1d{bottom:504.426667pt;}
.y9e{bottom:508.214667pt;}
.y35{bottom:515.333333pt;}
.ya1{bottom:516.298665pt;}
.y1c{bottom:517.226667pt;}
.y6e{bottom:520.684000pt;}
.y6f{bottom:521.946667pt;}
.y9d{bottom:525.516000pt;}
.ya0{bottom:529.135999pt;}
.y1b{bottom:530.026667pt;}
.y6c{bottom:537.593333pt;}
.y6d{bottom:538.856000pt;}
.y1a{bottom:543.163999pt;}
.y6b{bottom:554.165333pt;}
.y9c{bottom:559.417332pt;}
.y18{bottom:561.005332pt;}
.y69{bottom:562.502667pt;}
.y6a{bottom:563.765333pt;}
.y19{bottom:565.005333pt;}
.y34{bottom:573.805333pt;}
.y17{bottom:576.512000pt;}
.y67{bottom:579.412000pt;}
.y68{bottom:580.674667pt;}
.y33{bottom:586.605333pt;}
.y16{bottom:589.312000pt;}
.y65{bottom:596.321333pt;}
.y66{bottom:597.584000pt;}
.y32{bottom:599.405333pt;}
.y15{bottom:602.112000pt;}
.y31{bottom:612.205333pt;}
.y64{bottom:612.893333pt;}
.y14{bottom:614.912000pt;}
.y63{bottom:622.493333pt;}
.y30{bottom:625.005333pt;}
.y13{bottom:627.712000pt;}
.y61{bottom:630.830667pt;}
.y62{bottom:632.093333pt;}
.y2f{bottom:637.805333pt;}
.y11{bottom:640.511999pt;}
.y9b{bottom:643.293332pt;}
.y12{bottom:644.512000pt;}
.y60{bottom:647.402667pt;}
.y2e{bottom:650.605333pt;}
.y10{bottom:656.018667pt;}
.y9a{bottom:656.130665pt;}
.y5f{bottom:657.002667pt;}
.y2c{bottom:663.405332pt;}
.y5d{bottom:665.340000pt;}
.y98{bottom:665.348000pt;}
.y5e{bottom:666.602667pt;}
.y2d{bottom:667.405333pt;}
.yf{bottom:668.818667pt;}
.y99{bottom:668.967999pt;}
.y2a{bottom:678.911999pt;}
.ye{bottom:681.618667pt;}
.y5c{bottom:681.912000pt;}
.y2b{bottom:682.912000pt;}
.y5a{bottom:690.249333pt;}
.y5b{bottom:691.512000pt;}
.yd{bottom:694.418667pt;}
.y97{bottom:699.249332pt;}
.y58{bottom:707.158667pt;}
.yc{bottom:707.218667pt;}
.y59{bottom:708.421333pt;}
.yb{bottom:720.018667pt;}
.y56{bottom:724.068000pt;}
.y57{bottom:725.330667pt;}
.y96{bottom:731.775999pt;}
.ya{bottom:733.155999pt;}
.y54{bottom:740.977333pt;}
.y55{bottom:742.240000pt;}
.y95{bottom:744.613332pt;}
.y94{bottom:757.450665pt;}
.y52{bottom:757.886667pt;}
.y51{bottom:769.086667pt;}
.y93{bottom:770.287999pt;}
.y53{bottom:770.349333pt;}
.y92{bottom:783.125332pt;}
.y50{bottom:785.658667pt;}
.y8{bottom:791.726667pt;}
.y4e{bottom:793.996000pt;}
.y4f{bottom:795.258667pt;}
.y91{bottom:795.962665pt;}
.y8f{bottom:805.180000pt;}
.y0{bottom:806.666667pt;}
.y90{bottom:808.799999pt;}
.y4c{bottom:810.905333pt;}
.y4d{bottom:812.168000pt;}
.y4a{bottom:827.814667pt;}
.y4b{bottom:829.077333pt;}
.y8e{bottom:839.081332pt;}
.y48{bottom:844.724000pt;}
.y49{bottom:845.986667pt;}
.y46{bottom:861.633333pt;}
.y47{bottom:862.896000pt;}
.y45{bottom:878.205333pt;}
.y43{bottom:886.542667pt;}
.y44{bottom:887.805333pt;}
.y41{bottom:903.452000pt;}
.y42{bottom:904.714667pt;}
.y6{bottom:904.811999pt;}
.y7{bottom:908.811999pt;}
.y40{bottom:920.024000pt;}
.y5{bottom:921.105333pt;}
.y8d{bottom:922.861332pt;}
.y8a{bottom:927.614667pt;}
.y3f{bottom:929.624000pt;}
.y8c{bottom:935.698665pt;}
.y4{bottom:937.105333pt;}
.y3d{bottom:937.961333pt;}
.y3e{bottom:939.224000pt;}
.y89{bottom:944.916000pt;}
.y8b{bottom:948.535999pt;}
.y3{bottom:953.105333pt;}
.y3c{bottom:954.533333pt;}
.y3b{bottom:964.133333pt;}
.y2{bottom:969.105333pt;}
.y3a{bottom:973.733333pt;}
.y87{bottom:981.326667pt;}
.y38{bottom:982.070667pt;}
.y39{bottom:983.333333pt;}
.y1{bottom:985.105333pt;}
.y36{bottom:1000.222667pt;}
.y88{bottom:1026.041333pt;}
.y37{bottom:1043.049333pt;}
.y9{bottom:1065.716000pt;}
.hc{height:12.095960pt;}
.hb{height:14.515153pt;}
.h3{height:15.439375pt;}
.h10{height:16.934345pt;}
.ha{height:16.979745pt;}
.h7{height:19.353537pt;}
.hd{height:21.772729pt;}
.h6{height:21.831101pt;}
.hf{height:24.191921pt;}
.h2{height:24.256779pt;}
.h4{height:29.030305pt;}
.h9{height:36.287881pt;}
.h5{height:36.385168pt;}
.h1{height:293.333333pt;}
.h8{height:584.000000pt;}
.he{height:974.666667pt;}
.h0{height:1122.448000pt;}
.w2{width:736.666667pt;}
.w1{width:746.666667pt;}
.w3{width:748.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x13{left:24.008000pt;}
.x15{left:29.456000pt;}
.xc{left:44.308000pt;}
.x1{left:49.716000pt;}
.xd{left:52.200000pt;}
.x2{left:58.144000pt;}
.xa{left:84.340000pt;}
.xb{left:89.269333pt;}
.x8{left:114.581333pt;}
.x9{left:119.510680pt;}
.x6{left:120.936000pt;}
.x14{left:175.178667pt;}
.x7{left:256.865333pt;}
.x16{left:326.350667pt;}
.xe{left:359.032000pt;}
.x3{left:382.900000pt;}
.x4{left:387.829333pt;}
.xf{left:452.722680pt;}
.x10{left:460.614667pt;}
.x11{left:546.937333pt;}
.x12{left:554.829333pt;}
.x5{left:556.998667pt;}
}
